.mhRotator {
	position:relative;
	display:block;
	margin:0 auto;
}
.mhRotator img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.slideContainer {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	overflow:hidden;
}
.slide {
	display:block;
	position:absolute;
	z-index:200;
	height:100%;
}
.slice {
	display:block;
	position:absolute;
	z-index:200;
	height:100%;
}
.mhCaptionBar {
	position:absolute;
	left:0px;
	width:100%;
	z-index:400;
	overflow:hidden;
}
.mhCaption {
	margin:0 auto;
}
.mhCaption a {
	display:inline !important;
}
.navButtons {
	position:absolute;
	display:block;
	width:100%;
	height:32px;
	z-index:300;
}

.navButton {
	position:absolute;
	display:block;
	cursor:pointer;
	width:32px;
	height:32px;
	background:url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/roundbutton.png) no-repeat;
	text-align:center;
}
.navButtonText {
	opacity:0.7;
	filter:alpha(opacity=70);
	line-height:32px;
	color:#333333;
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
}
.navBar {
	position:absolute;
	height:20px;
	width:100%;
	left:0;
	z-index:500;
	display:block;
}
.navControls {
	margin:auto;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.shadowT {
	position:absolute;
	left: 0;
	top: -20px;
	width: 100%;
	height: 20px;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowt.png) repeat-x;
}
.shadowTR {
	position:absolute;
	right: -20px;
	top: -20px;
	width: 20px;
	height: 20px;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowtr.png) no-repeat;
}
.shadowR {
	position:absolute;
	right: -20px;
	top: 0;
	width: 20px;
	height: 100%;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowr.png) repeat-y;
}
.shadowBR {
	position:absolute;
	right: -20px;
	bottom: -20px;
	width: 20px;
	height: 20px;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowbr.png) no-repeat;
}
.shadowB {
	position:absolute;
	left: 0;
	bottom: -20px;
	width: 100%;
	height: 20px;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowb.png) repeat-x;
}
.shadowBL {
	position:absolute;
	left: -20px;
	bottom: -20px;
	width: 20px;
	height: 20px;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowbl.png) no-repeat;
}
.shadowL {
	position:absolute;
	left: -20px;
	top: 0;
	width: 20px;
	height: 100%;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowl.png) repeat-y;
}
.shadowTL {
	position:absolute;
	left: -20px;
	top: -20px;
	width: 20px;
	height: 20px;
	background: url(/web/20141227113637im_/http://www.necrostorm.com/games/deathcargo/js/shadowtl.png) no-repeat;
}
/*
     FILE ARCHIVED ON 11:36:37 Dec 27, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:05:20 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.851
  load_resource: 77.785
  PetaboxLoader3.resolve: 72.221
  PetaboxLoader3.datanode: 3.975
*/